KEDUCA(1)

NAME
keduca - interactive form-based tests for KDE

SYNOPSIS
keduca [ generic-options ] [ file ]

DESCRIPTION
KEduca is a flash-card application that allows you to work with interactive form-based tests. This application is used only for viewing and taking these tests - you can create and edit tests using the related application KEducaBuilder.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run keduca --help.

SEE ALSO
keduca-shrinker(1), keducabuilder(1).

Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/keduca/ directly into konqueror or you can run `khelpcenter help:/keduca/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /opt/trinity/share/doc/tde/HTML/en/keduca/.

AUTHOR
KEduca was written by Javier Campos <javi@asyris.org>, Klas Kalass <klas@kde.org>, Henrique Pinto <henrique.pinto@kdemail.net> and Anne-Marie Mahfouf <annma@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).